Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4710 - compression modules warnings
Summary: compression modules warnings
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-25 22:15 UTC by Joe Acosta
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-17 11:48:05 UTC


Attachments (Terms of Use)

Description Joe Acosta 1999-08-25 22:15:22 UTC
kernel 2.2.x it seems that ppp slows down after 40 minutes
of on time. Ther is also a problem connecting to the server,
where sometimes it connects, and sometimes it does not, it
usually takes several tries where as with 5.2 it did not. I
can get a connection so it is not my set up.

There area also messages being written to the log like

could not load modules lo
and could not load module ppp-compress 21
and could not load module ppp-compress 26
and could not load module ppp-compress 24

what does this mean, and how do I fix these mesages?

Comment 1 Cristian Gafton 1999-08-30 02:46:59 UTC
changed to the right component and assumed bug

Comment 2 Bill Nottingham 1999-08-31 15:52:59 UTC
As for the messages, in your /etc/conf.modules:
alias ppp-compress-21 bsd_comp
alias ppp-compress-24 ppp_deflate
alias ppp-compress-26 ppp_deflate

shoud do the trick...

Comment 3 Cristian Gafton 1999-09-17 11:48:59 UTC
fixed in lorax


Note You need to log in before you can comment on or make changes to this bug.